### Method

# Goa Contacts get_accept_ssl_errors

#### Declaration [src]

    gboolean
    goa_contacts_get_accept_ssl_errors (
      GoaContacts* object
    )

#### Description [src]

Gets the value of the “AcceptSslErrors” D-Bus property.

Since this D-Bus property is readable, it is meaningful to use this function on both the client- and service-side.

This method is not directly available to language bindings.

Gets property | `Goa.Contacts:accept-ssl-errors`

#### Return value

Type: `gboolean`

The property value.